<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="60a800c9796b9e1f8331e74a7f2d6309">
  <dict>
    <!--2020-05-21 17:54:21.000-->
    <bool key="plmnNotToSettings">true</bool>
  </dict>
</config>
